- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ClarisWksStruct.hxx File Reference
`#include <iostream>`
`#include <set>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes
struct | ClarisWksStruct::DSET
| main structure which correspond to a document part More...
struct | ClarisWksStruct::DSET::Child
| structure used to define the child of a DSET structure More...

## Namespaces
| ClarisWksStruct
| namespace to store the main structure which appears in a Claris Works file